{% extends '::frontend.html.twig' %}

{% block body -%}
    <h2>Detalle de Signos Vitales</h2>

    <table class="table table-striped">
        <tbody>
            <tr>
                <th>Codigo de ingreso</th>
                <td>{{ entity.codigoingreso }}</td>
            </tr>
            <tr>
                <th>Temperatura</th>
                <td>{{ entity.temperatura }}</td>
            </tr>
            <tr>
                <th>Altura</th>
                <td>{{ entity.altura }}</td>
            </tr>
            <tr>
                <th>Peso</th>
                <td>{{ entity.peso }}</td>
            </tr>
            <tr>
                <th>Presionarterial</th>
                <td>{{ entity.presionArterial }}</td>
            </tr>
            <tr>
                <th>Pulso</th>
                <td>{{ entity.pulso }}</td>
            </tr>
        </tbody>
    </table>

     <a class="btn btn-warning custom-width" href="{{ path('signovital') }}">Volver</a>
{% endblock %}
